中危

Linux kernel AIO Interface组件缓冲区溢出漏洞

漏洞描述

Linux kernel是美国Linux基金会发布的操作系统Linux所使用的内核。 Linux kernel的AIO Interface组件中存在缓冲区溢出漏洞,远程攻击者可利用该漏洞影响保密性、完整性和可用性。

基本信息

  • CVE编号: CVE-2015-8830
  • 漏洞类型: 拒绝服务
  • 危险等级: 中危
  • 披露时间: 未知

修复建议

 目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:
https://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=a70b52ec1aaeaf60f4739edb1b422827cb6f3893                             

参考链接

CVSS3.0 评分
7.2